#karaoke-bouncing-ball {
    width:16px;
    height:16px;
    border-radius:100%;
    background:#F00;
    animation: bounce .5s;
    transform: translateY(0px);
    animation-iteration-count: infinite;
    position: absolute;
    transition: all .5s ease;
}

@keyframes bounce {
    0% {
        transform: translateY(0px);
        height: 12px;
        -webkit-animation-timing-function: ease-in;
    }
    50% {
        transform: translateY(-16px);
        height: 16px;
        -webkit-animation-timing-function: ease-out;
    }
    100% {
        transform: translateY(0px);
        height: 12px;
        -webkit-animation-timing-function: ease-in;
    }
}